{
  "minecraft:recipes/transportation/acacia_boat": {
    "criteria": {
      "in_water": "2026-01-09 17:30:54 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/oak_boat": {
    "criteria": {
      "in_water": "2026-01-09 17:30:54 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/dark_oak_boat": {
    "criteria": {
      "in_water": "2026-01-09 17:30:54 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/birch_boat": {
    "criteria": {
      "in_water": "2026-01-09 17:30:54 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/jungle_boat": {
    "criteria": {
      "in_water": "2026-01-09 17:30:54 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/spruce_boat": {
    "criteria": {
      "in_water": "2026-01-09 17:30:54 +0100"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:beach": "2026-01-09 17:30:50 +0100",
      "minecraft:jungle": "2026-01-09 17:30:57 +0100",
      "minecraft:ocean": "2026-07-29 22:52:43 +0200"
    },
    "done": false
  },
  "DataVersion": 2975
}